/********************************************************************

Land Pages

*********************************************************************/

.land-sleep .webing-whatsapp-button{
    display: none;
}

.land-head h1{
    font-size: 4rem!important;
    white-space: nowrap!important;
    margin-top: 16%!important;
}

.land-sleep #intro p{
    font-size: 1.3rem!important;
    line-height: 1.8rem;
    font-weight: 500;
}

.land-sleep #land-connection p{
    font-size: 1.1rem!important;
    line-height: 1.8rem;
}

.land-sleep #land-hatavot li{
    font-size: 1.1rem!important;
    line-height: 1.8rem;
}

.land-sleep #land-hatavot .av-special-heading-h2 {
    margin: 11% 0 5%;
}

#land-hatavot .product-page-buy-btn a{
    background-color: #cc6633!important;
    border-color: #cc6633!important;
}

/********************************************************************

Responsive Rules - DESKTOP

*********************************************************************/



@media only screen and (min-width: 2000px) and (max-width: 3200px){}


@media only screen and (min-width: 1100px) and (max-width: 2000px){}



@media only screen and (max-width: 2000px){}

            
@media only screen and (max-width: 1700px){}


@media only screen  and (max-width: 1600px){}


@media only screen and (max-width: 1450px) {}


@media only screen and (max-width: 1370px) {}


@media only screen and (max-width: 1200px){}



@media only screen and (max-width: 1300px) and (min-height: 950px){}


@media only screen and (min-width: 1100px) and (max-width: 1450px){}




/********************************************************************

Responsive Rules - TABLETS

*********************************************************************/

/*
All Mobiles & tablets
================================================== */
@media only screen and (max-width: 1150px){}




/*
BIG tablets
================ */

@media only screen and (max-width: 1150px) and (orientation :  portrait){}


@media only screen and (max-width: 1150px) and (orientation : landscape){}




/*
SMALL tablets
================ */

@media only screen and (max-width: 1100px) and (orientation : landscape){}


@media only screen and (max-width: 1100px) and (min-height: 600px) and (orientation : landscape){}


@media only screen and (max-width: 990px){}


@media only screen and (max-width: 990px) and (orientation : portrait){}



@media only screen and (max-width: 780px) and (min-height: 900px)  and (orientation : portrait){}




/********************************************************************

Responsive Rules - MOBILE

*********************************************************************/



@media only screen and (max-width: 767px){
    
.land-head h1 {
    font-size: 2.4rem!important;
}
   .land-head .flex_column {
        margin-bottom:0px!important;
    }
    
    .land-sleep #intro p {
    font-size: 1.1rem!important;
    line-height: 1.7rem;
    font-weight: 500;
}
   #intro .flex_column_table {
        margin-top: 13%;
    }
    
    #land-connection img{
        width: 70%;
    margin: 13% auto 0;
    }
}

@media only screen and (max-width: 767px) and (orientation : portrait){}

@media only screen and (max-width: 767px) and (orientation : landscape){}



/*
iphone X
================ */
@media only screen and (device-width : 375px) and (device-height : 812px) and ( -webkit-min-device-pixel-ratio:3 ) and (orientation : portrait){}


/*
MOBILE XL
================ */

@media only screen and (min-width: 375px) and (max-width: 767px) and (orientation : portrait){}


/*
MOBILE M
================ */

@media only screen and (max-width: 375px) and (orientation : portrait){}

@media only screen and (max-width: 667px) and (orientation: landscape){}



/*
MOBILE SM
================================================== */

@media only screen and (max-width: 320px) and (orientation : portrait){}

@media only screen and (max-width: 568px) and (orientation : landscape){}